SYSTEM WARNING: 'date_default_timezone_get(): It is not safe to rely on the system's timezone settings. You are *required* to use the date.timezone setting or the date_default_timezone_set() function. In case you used any of those methods and you are still getting this warning, you most likely misspelled the timezone identifier. We selected the timezone 'UTC' for now, but please set date.timezone to select your timezone.' in '/usr/share/mantis/www/core.php' line 264

0001154: apache: needs a restartscript with proper cheetah templates - MantisBT Endian Bugtracker
Endian Issue Tracker





Please see now our new Bugtracker system: JIRA








View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0001154Endian FirewallOther Scriptspublic2008-07-23 11:142009-10-27 12:02
Reporterpeter-endian 
Assigned Tosimon-endian 
PrioritynormalSeverityfeatureReproducibilityN/A
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target Version2.3Fixed in Version2.3 
Summary0001154: apache: needs a restartscript with proper cheetah templates
Descriptionneeds a restartscript with proper cheetah templates
like every other service already has
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
(0001600)
simon-endian (developer)
2008-09-10 13:37

in 2.3 efw-apache contains an restartscript and cheetah templates

- Issue History
Date Modified Username Field Change
2008-07-23 11:14 peter-endian New Issue
2008-07-23 11:14 peter-endian Status new => assigned
2008-07-23 11:14 peter-endian Assigned To => simon-endian
2008-09-10 13:37 simon-endian Status assigned => resolved
2008-09-10 13:37 simon-endian Fixed in Version => 2.3
2008-09-10 13:37 simon-endian Resolution open => fixed
2008-09-10 13:37 simon-endian Note Added: 0001600
2009-10-27 12:02 peter-endian Status resolved => closed

Copyright © 2005-2008 Endian, SRL. All rights reserved.


Copyright © 2000 - 2012 MantisBT Group
Powered by Mantis Bugtracker